Question

1
Replies
51
Views
joeh2870 Member since 2015 2 posts
Fifth Third Bank
Posted: 3 months ago
Last activity: 10 hours 15 minutes ago

Pega 8.2 ldap authentication

We are upgrading from 7.1.9 to 8.2 and during our ldap rules we get an error saying @java is not supported please use utility functions or other product features. Here is the property set

 

param.pyChallenge = @java('PRAuthentication.DEFAULT_CHALLENGE")

 

I don't know what feature or utilities replace this Java function. Please advise.

Pega Platform Financial Services Lead System Architect Upgrade
Share this page LinkedIn